{
  "name": "bigbrainparking-app",
  "version": "0.1.0",
  "private": true,
  "main": "index.ts",
  "scripts": {
    "start": "expo start --dev-client",
    "android": "expo run:android",
    "prebuild": "expo prebuild --platform android --clean",
    "typecheck": "tsc --noEmit",
    "ios": "expo run:ios"
  },
  "dependencies": {
    "parksmarter-client": "*",
    "expo": "~53.0.0",
    "expo-file-system": "~18.1.11",
    "expo-sharing": "~13.1.5",
    "expo-secure-store": "~14.0.0",
    "expo-location": "~18.0.0",
    "expo-notifications": "~0.29.0",
    "expo-constants": "~17.0.0",
    "expo-localization": "~16.0.0",
    "expo-linking": "~7.0.0",
    "expo-status-bar": "~2.0.0",
    "@react-navigation/native": "^7.0.0",
    "@react-navigation/native-stack": "^7.0.0",
    "@react-navigation/bottom-tabs": "^7.0.0",
    "react-native-screens": "~4.11.1",
    "react-native-safe-area-context": "5.4.0",
    "@react-native-async-storage/async-storage": "2.1.2",
    "@maplibre/maplibre-react-native": "^10.0.0",
    "react-native-vision-camera": "^4.6.0",
    "react-native-unifiedpush-connector": "^0.4.0",
    "react": "19.0.0",
    "react-native": "0.79.0"
  },
  "devDependencies": {
    "@types/react": "~19.0.0",
    "babel-plugin-module-resolver": "^5.0.2",
    "typescript": "~5.4.0"
  }
}
